﻿@model SSCMvc.Models.User
@{
    ViewBag.Title = "Log in";
 
}
@section scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $('#username').attr('placeholder', 'Username');
            $('#Password').attr('placeholder', 'Password');


            $("div.content").css("background", "none");
            $("div.content").css("margin-left", "0px");

            $("#username").css('text-transform', 'none');

        });

    </script>
    <script type="text/javascript">
        $(document).ready(function () {

            $("#resetpass").click(function () {
                var name = $("#username").val();

                window.location.href = "/Login/ResetPassword?username=" + name;
            });

        });
    </script>
}
<style type="text/css">
    #line-chart
    {
        height: 300px;
        width: 800px;
        margin: 0px auto;
        margin-top: 1em;
    }
    
    .brand
    {
        font-family: georgia, serif;
    }
    
    .brand .first
    {
        color: #ccc;
        font-style: italic;
    }
    
    .brand .second
    {
        color: #fff;
        font-weight: bold;
    }
</style>
<section id="loginForm">

    @using (Html.BeginForm(new { ReturnUrl = ViewBag.ReturnUrl }))
    {
        @Html.AntiForgeryToken()
        @Html.ValidationSummary(true)
        <div class="navbar">
            <div class="navbar-inner">

                <a class="brand" href="#"><span class="first">Sethi Study </span> <span class="second">Circle</span></a>
            </div>
        </div>
    <div class="row-fluid">
        @* style="background-color:White;background-image:url('../../Content/themes/base/images/sscwatermark.png');background-repeat:repeat"*@
        <div class="dialog">
            <div class="block">
                <p class="block-heading">Sign In</p>
                <div class="block-body">
                    <form>

                        <table style="width: 100%">
                            <tr>
                                <td>

                                    @Html.LabelFor(m => m.username)
                                </td>
                                <td>

                                    @Html.TextBoxFor(m => m.username, new { @class = "span12" })
                                    @Html.ValidationMessageFor(m => m.username)
                                </td>

                            </tr>
                            <tr>
                                <td>
                                    @Html.LabelFor(m => m.Password)
                                </td>
                                <td>

                                    @Html.PasswordFor(m => m.Password, new { @class = "span12" })
                                    @Html.ValidationMessageFor(m => m.Password)

                                </td>
                            </tr>
                            <tr>
                                <td></td>
                                @{
        string messg = ViewBag.reset;

                                }
                                <font color="blue">
                                    @messg
                                </font>
                            </tr>

                        </table>

                        <table style="width: 100%">
                            <tr>
                                <td align="left">
                                    @*@Html.ActionLink("Reset Password", "ResetPassword", null, new { @id = "resetpass" }) *@

                                    <a title="Forgot Password" id="resetpass">Forgot Password ?</a>
                                    @*<input type="button" id="resetpass" value="Reset Password"/>*@
                                </td>


                                <td style="width: 100%; float: right">
                                    <input type="submit" value="Sign In" class="btn btn-primary pull-right" />

                                </td>
                            </tr>
                        </table>



                        <div class="clearfix"></div>
                    </form>


                </div>
            </div>
            <table style="height:500px">
                <tr>
                    <td></td>
                </tr>

            </table>
            @*<p class="pull-right" style=""><a href="http://www.dstindia.com" target="_blank">DST India</a></p>*@
            <p>@*<a href="reset-password.html">Forgot your password?</a>*@</p>
        </div>
    </div>


    }
</section>
